@import url('reset.css');
@import url('../../fonts/stylesheet.css');

.swiper-container {
    width: 100%;
    height: 100%;
    margin: auto;
}

html, body
{
    width: 100%;
    height: 100%;
    background: #f6f6f6;
}

.container
{
	display: flex;
	flex-direction: column;
    width: 100%;
    max-width: 100%;
    padding: 0;
	justify-content: space-between;
	min-height: 100%;
	position: relative;
}

#gif
{
    width: 42px;
    vertical-align: middle;
    opacity: 0;
}

.correto
{
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #066300;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.mensagem_form
{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.busca-erro
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imglink
{
    margin-left: 2.5%;
    transition: transform .2s;
    cursor: pointer;
}

.imglink:hover
{
	transform: scale(0.95);
	text-decoration: none;
}

.header
{
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 100%;
	height: 77px;
	background: #004a9f;
	/* position: fixed; */
	z-index: 100;
}

.banner
{
	width: 100%;
	height: auto;
}

.h-img
{
	display: flex;
}

.h-linha
{
	display: flex;
	width: 1px;
	height: 35px;
	background: #65a9d2;
	margin-left: 30px;
	margin-right: 30px;
}

.mb-aln
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.dropdown-content
{
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 100;
  margin-top: 121px;
  margin-left: 30px;
/* Gecko browsers */
  -moz-border-radius: 5px;   /* Webkit browsers */
  -webkit-border-radius: 5px;   /* W3C syntax - likely to be standard so use for future proofing */
  border-radius: 5px;
}

.dropdown-content a
{
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-family: 'Proxima Nova Rg';
}

.dropdown-content a:hover {
  background-color: #ddd;
  font-family: 'Proxima Nova Bd';
  font-family: 25px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.material-icons
{
	font-size: 40px!important;
	color: #fff!important;
	cursor: pointer;
}

.h-span
{
	color: #65a9d2;
	margin-left: 5px;
	font-size: 17px;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
}

.search
{
	display: flex;
	flex-direction: row;
	width: auto;
	height: 100%;
	margin-left: auto;
}

.pesquisa
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 100%;
	background: #005fad;
	cursor: pointer;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}




.pesquisar
{
	display: none;
	width: 280px;
	height: 100%;
	font-family: 'Raleway', sans-serif;
	font-size: 17px;
	color: #004a9f;
	text-indent: 1em;
	background: #fff;
	border-style: none;
	padding: 0;
	-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
	-moz-animation: fadein 1s; /* Firefox < 16 */
	-ms-animation: fadein 1s; /* Internet Explorer */
	-o-animation: fadein 1s; /* Opera < 12.1 */
	animation: fadein 1s;
}

.pesquisar:focus
{
	outline:0;
}



/*! http://responsiveslides.com v1.55 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.midias
{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
	background: #f5f5f5;
}

.midia
{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin-top: 30px;
	margin-bottom: 42px;
}

.midia > span
{
	display: flex;
	color: #004b9f;
	justify-content: flex-end;
	font-size: 60px;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
/* 	height: 4.5rem; */
/* 	border: 1px solid; */
}

.midia > font
{
	color: #0b75a3;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	text-align: center;
	line-height: 1.1em;
	margin-top: 0;
}

.noticias
{
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: auto;
	margin-bottom: 35px;
}

.noticias-linha
{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	min-height: 400px;
}

.quadro
{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	width: 400px;
	background: #fff;
	border-top: 3.5px solid #edb000;
	transition: transform .2s;
	text-decoration: none;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	margin: 0 2rem 1.5rem 2rem;
}

.not-link
{
	display: flex;
	flex-direction: column;
	align-items: center;
	text-decoration: none;
	cursor: pointer;
}

.quadro:hover
{
	transform: scale(0.99);
	text-decoration: none;
}

.hover-img
{
    display: none;
}

.img-noticia
{
	display: flex;
	width: 100%;
	height: 270px;
}

.quadro:hover .hover-img
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgb(0, 74, 159, 0.6);
    -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 0.5s; /* Firefox < 16 */
    -ms-animation: fadein 0.5s; /* Internet Explorer */
    -o-animation: fadein 0.5s; /* Opera < 12.1 */
    animation: fadein 0.5s;
}

.hover-img-video
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 0.5s; /* Firefox < 16 */
    -ms-animation: fadein 0.5s; /* Internet Explorer */
    -o-animation: fadein 0.5s; /* Opera < 12.1 */
    animation: fadein 0.5s;
}

.not-t
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 100px;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	font-size: 22px;
	color: #004a9f;
	line-height: 1em;
}

.not-t > span
{
	max-width: 95%;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}

.share-data
{
	display: flex;
	width: 100%;
	height: 30px;
	justify-content: center;
	align-items: center;
}

.share-aln
{
	display: flex;
	flex-direction: row;
	width: 95%;
	height: 100%;
	align-items: center;
}

.share-aln > a > img
{
	display: flex;
	margin-right: 7px;
	transition: transform .2s;
}

.share-aln > a > img:hover
{
	transform: scale(1.1);
}

.share-aln > span
{
	margin-left: auto;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	font-size: 13px;
	color: #bebebe;
}

.torta-div
{
	display: flex;
	align-items: flex-end;
	width: 100%;
	height: 60px;
	background: #f5f5f5;
}

.torta
{
	width: 100%;
	height: 54px;
	-ms-transform: skewY(-2deg);
	-webkit-transform: skewY(-2deg);
	transform: skewY(-2deg);
	background: #f5f5f5;
	border-bottom: 3px solid #efb000;
}

.banner-meio
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 700px;
	margin-top: -26px;
}

.saiba
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 125px;
	height: 30px;
	background: #004fa2;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	color: #ebae00;
	text-decoration: none;
	margin-right: 300px;
	margin-top: 290px;
	transition: transform .2s;
}

.saiba:hover
{
	transform: scale(1.1);
}

.torta-baixo
{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 37px;
	-ms-transform: skewY(-1deg);
	-webkit-transform: skewY(-1deg);
	transform: skewY(-1deg);
	border-top: 3px solid #efb000;
	margin-top: -30px;
}

.a
{
	width: 60%;
	height: 100%;
	background: #fafafa;
}

.b
{
	width: 40%;
	height: 100%;
	background: #004a9f;
}

.mk
{
	display: flex;
	flex-direction: row;
	width: 100%;
	min-height: 550px;
	background: #fafafa;
	margin-top: -13px;
}

.instagram
{
	display: flex;
	flex-direction: column;
	width: 60%;
	height: 100%;
}

.insta-t
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100px;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	color: #004a9f;
	font-size: 44px;
	margin-bottom: 7px;
}

.insta-f
{
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: center;
	align-items: center;
	height: 200px;
}

.instagram_gallery
{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	height: 100%;
}

.instagram_gallery > a
{
	display: flex;
	width: 200px!important;
	height: 200px!important;
	margin-left: 30px;
}

.instagram_gallery > a:first-child
{
	margin-left: 0;
}

.instagram_gallery > a > img
{
	width: 100%;
	height: 100%;
}

.sociais-insta
{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 230px;
	margin-top: 50px;
}

.acompanhe-t
{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: 80px;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	color: #004a9f;
	font-size: 44px;
}

.acompanhe-t > p
{
	height: 52px;
}

.acompanhe-t > span
{
	color: #0f75a1;
	font-size: 18px;
}

.acompanhe-s
{
	display: flex;
	width: 100%;
	flex-direction: row;
	height: 80px;
	justify-content: center;
	align-items: center;
	margin-top: 17px;
}

.redonda
{
	border-radius: 50%;
	display: inline-block;
	width: 75px;
	height: 75px;
	margin-left: 40px;
	transition: transform .2s;
	text-decoration: none;
	cursor: pointer;
}

.redonda:hover
{
	transform: scale(0.95)
}

.redonda:first-child
{
	margin-left: 0px;
}

.cafe
{
	display: flex;
	flex-direction: column;
	width: 40%;
	height: auto;
	background: #004a9f;
	margin-top: -23px;
}

.cafe-t
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100px;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	color: #fff;
	font-size: 44px;
	margin-bottom: 7px;
	margin-top: 23px;
}

.cafe-v
{
	display: flex;
	justify-content: center;
	height: 300px;
/* 	margin: auto 0 0 0; */
}

.cafe-v > video
{
	width: 500px;
	height: 100%;
}

.video-js
{
	width: 500px!important;
	height: 100%!important;
}

.cafe-vt
{
	display: flex;
	justify-content: center;
	color: #fff;
	text-align: center;
	align-items: center;
	height: 80px;
	width: 100%;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	font-size: 24px;
}

.cafe-vt > a
{
	width: 500px;
	line-height: 1.2em;
	height: 100%;
	margin-top: 20px;
	text-decoration: none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.cafe-vt > a > span
{
	cursor: pointer;
}

.tt-v
{
	display: flex;
	justify-content: center;
}

.tt-v:hover
{
	color: #fac600;
}

.cfp-btn-div
{
	display: flex;
    width: 100%;
    justify-content: center;
	align-items: center;
}

.cfp-btn-aln
{
	display: flex;
    width: 500px;
    justify-content: flex-start;
	align-items: center;
}

.cfp-btn
{
	display: flex;
	flex-direction: row;
	color: #01479d;
	background: #fafafa;
	font-family: 'Raleway', sans-serif;
	font-style: italic;
	font-weight: 800;
	align-items: center;
	width: 250px;
	height: 30px;
    text-decoration: none;
    outline: none;
    border-style: none;
    cursor: pointer;
}

.cfp-btn:hover
{
	background: #0075d2;
	color: #fff;
}

.cfp-btn:hover > i
{
	color: #fff!important;
}

.cfp-btn > span
{
    margin-left: 10px;
}

.cfp-btn > i
{
    margin-left: auto;
    margin-right: 10px;
}

.rodape
{
    display: flex;
    width: 100%;
    min-height: 330px;
    height: auto;
    background: #f0f0f0;
    align-content: center;
    justify-content: center;
}

.footer
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80px;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    background: #00469b;
    position: relative;
    bottom: 0;
}

.rodape-aln
{
    display: flex;
    flex-direction: row;
    width: 80%;
    min-height: 100%;
    height: auto;
}

.atul
{
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 33%;
	height: 100%;
}

.atul-tt
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80px;
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    font-size: 30px;
    color: #004799;
}

.atul-icons
{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
    height: auto;
    margin-top: 30px;
}

.atul-env
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

.atul-env:hover span
{
    color: #004799!important;
}

.atul-env > img
{
    display: flex;
    margin-right: 15px;
}

.atul-env > span
{
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    color: #000;
    font-weight: 800;
    font-size: 20px;
    line-height: 1.3em;
}

.atul-wh
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

.atul-wh:hover span
{
    color: #004799!important;
}

.atul-wh > img
{
    display: flex;
    margin-right: 15px;
}

.atul-wh > span
{
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    color: #007c19;
    font-weight: 800;
    font-size: 20px;
    line-height: 1.3em;
}

.mapa-div
{
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 33%;
	height: 100%;
}

.mapa-tt
{
    display: flex;
    align-items: center;
    width: 280px;
    height: 80px;
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    font-size: 22px;
    color: #004799;
}

.mapa-div > iframe
{
    width: 280px;
    height: 190px;
}

.info-div
{
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 33%;
	height: 100%;
}

.info-tt
{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 80px;
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    font-size: 22px;
    color: #004799;
}


.infos
{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	min-height: 180px;
}

.info
{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: row;
	width: 100%;
	margin-bottom: 20px;
}

.info > img
{
    display: flex;
    margin-right: 15px;
}

.info > span
{
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    color: #000;
    font-size: 18px;
    line-height: 1em;
    text-align: left;
}

.biografia-banner
{
    width: 100%;
    height: 600px;
    /* background: url('../img/biografia.png') center center; */
    background-size: cover;
}

.biografia
{
    display: flex;
    justify-content: center;
    width: 100%;
}

.biografia-aln
{
    display: flex;
    flex-direction: column;
    width: 1400px;
    margin-top: 0px;
}

.biografia-linha
{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100px;
}

.linha
{
    width: 95%;
    height: 1px;
    background: #9c9c9c;
}

.biografia-texto
{
    display: flex;
    flex-direction: column;
    width: 100%;
    text-align: justify;
    justify-content: center;
    align-items: center;
    text-align: justify;
    color: #4c4c4c;
    font-size: 1.5rem;
    font-family: 'Arial', sans-serif;
/*     font-style: italic; */
    font-weight: 400;
    line-height: 2.1rem;
    padding-bottom: 3rem;
    padding-top: 2rem;
}

.contato-title
{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Proxima Nova Lt';
    font-size: 38px;
    font-style: italic;
    text-align: center;
    color: #025aa5;
    width: 100%;
    min-height: 100px;
    height: auto;
}

.form
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 780px;
}

.linha-form
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 8rem;
}

.input-div
{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    width: 50%;
}

.input-title
{
    font-family: 'Raleway', sans-serif;
    font-style: normal;
    color: #025aa5;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 400;
    display: flex;
    justify-content: flex-start;
    width: 95%;
}

.input-aln
{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: 50px;
}

div.error {
	font-size: 1rem;
	width: 95%;
	margin: 0;
}

.input
{
    width: 95%;
    height: 100%;
    border-style: none;
    text-decoration: none;
    background: #f1f1f1;
    border: 1px solid #e0e0e0;
    text-indent: 1em;
}

.input-div.msg
{
    width: 100%;
}

.alert-text {
	font-size: 1.2rem;
}

.input.msg
{
    width: 100%;
    resize: none;
}

.input-title.msg
{
    width: 97%;
}

.linha-form.msg
{
    height: auto;
}

.input-aln.msg
{
    height: auto;
}

.input-aln.msg textarea {
	height: 130px;
}

.input-aln.msg div.error {
	height: 2rem;
}

.form-btns
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: auto;
}

.btns
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 50px;
    border-style: none;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 30px;
    font-style: normal;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    background: #0252a0;
    transition: transform .2s;
}

.btns:hover
{
	transform: scale(0.98);
	background: #002f5d;
}

.noticia-infos
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 20px;
    color: #000000;
    font-family: 'Arial', sans-serif;
/*     font-style: italic; */
    font-weight: 300;
    font-size: 18px;
}

.noticia-infos > span
{
    margin-left: 10px;
}

.noticia-banner
{
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-bottom: 30px;
}

.banner-noticia
{
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: center;
}

.nt-share
{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    height: 100%;
    margin-right: 10px;
}

.nt-share a {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid rgba(225,225,255,1);
	background: rgba(225,225,255,.5);
	width: 3rem;
	height: 3rem;
	margin: .5rem;
	border-radius: 45rem;
}

.nt-share a img {
	width: auto;
}

.image-link
{
    display: flex;
    justify-content: center;
    max-width: 68rem;
    max-height: 40rem;

}

.nt-img {
/*     display: flex; */
    width: auto;
    height: auto;
}

div.hoverzoom {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

div.hoverzoom > img {
    width: 100%;
    height: 100%;
    border-radius: 2px;
    -webkit-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    -moz-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    -ms-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    -o-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
}

div.hoverzoom:hover > img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.hoverzoom .retina {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    border-radius: 2px;
    text-align: center;
    padding: 30px;
    -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
}

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}

.fb-cm
{
    display: flex;
    width: 100%;
    height: auto;
    margin-top: 50px;
    margin-bottom: 80px;
}

.limit
{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.botao
{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

#button
{
	border-style: none;
	outline: none;
	background: #004a9e;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-family: 'Proxima Nova Rg';
	height: 32px;
	width: 150px;
	font-size: 16px;
	cursor: pointer;
	transition: transform .2s;
	margin-bottom: 30px;
	margin-top: 30px;
}

#button:hover
{
	transform: scale(1.05);
}

.swal2-popup
{
}

.swal2-styled.swal2-confirm
{
    background-color: #002c5e!important;
    font-family: 'Proxima Nova Rg'!important;
    font-size: 18px!important;
}

.swal2-title
{
    color: #002c5e!important;
    font-family: 'Proxima Nova Rg'!important;
    font-size: 25px!important;
}

#lightgallery
{
	display: grid;
	grid-template-columns: auto auto auto auto;
	grid-column-gap: 5px;
	grid-row-gap: 2px;
	margin-top: 30px;
	justify-content: center;
	width: 100%;
}

#lightgallery > a
{
	text-decoration: none;
}


.thumb
{
	width: 250px;
	height: 200px;
}

@media screen and (max-width: 1280px){

    .cafe-v > video
    {     
        width: 90%;
    }
    
    .video-js
    {
       width: 90%!important;
    }
    
    .cafe-vt > a
    {
        width: 90%;
    }

    .cfp-btn-aln
    {
        width: 90%;
        justify-content: center;
    }
    
    .cfp-btn
    {
        width: 60%;
    }
    
    .noticias-linha
    {
        grid-column-gap: 15px;
        height: 300px;
    }
    
    .img-noticia
    {
        height: 200px;
    }
    
    .quadro
    {
        width: 350px;
    }
    
    .noticias
    {
        margin-bottom: 55px;
    }
    
    .atul-tt
    {
        font-size: 20px;
    }
    
    .atul-env > span
    {
        font-size: 16px;
    }
    
    .atul-wh > span
    {
        font-size: 16px;
    }
    
}

@media screen and (max-width: 700px){
    
    #lightgallery
    {
        grid-template-columns: auto auto auto;
    }
    
    .thumb
	{
		width: 200px;
		height: 150px;
	}
    
}

@media screen and (max-width: 620px){
    
    #lightgallery
    {
        grid-template-columns: auto auto;
    }
    
}

@media screen and (max-width: 420px){
	
	#lightgallery
	{
    	grid-template-columns: auto!important;
 }
    
    .thumb
	{
	}
}

@media screen and (max-width: 1250px){

	#lightgallery
	{
    	grid-template-columns: auto auto auto;
	}

}

@media screen and (max-width: 920px){

	#lightgallery
	{
    	grid-template-columns: auto auto;
    }
    
    div.hoverzoom {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    div.hoverzoom > img {
        max-width: 100%;
        height: auto;
        border-radius: 2px;
        -webkit-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    }

    div.hoverzoom:hover > img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    .hoverzoom .retina {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        border-radius: 2px;
        text-align: center;
        padding: 30px;
        -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    }

}


@media screen and (max-width: 1400px){

	.rodape-aln
	{
		width: 100%;
	}
}

@media screen and (max-width: 800px){

	.contato-title
    {
       font-size: 30px;
       min-height: 50px;
       margin-top: 30px;
    }
    
    .image-link
    {
        height: 320px;
    }
}

@media screen and (max-width: 600px){

	.noticia-infos
	{
		flex-direction: column;
	}
	
	.image-link
	{
    	width: 100%;
 }
	
	.banner-noticia
	{
		flex-direction: column;
	}

	.nt-share
	{
		height: auto;
		flex-direction: row;
		width: 100%;
		justify-content: center;
		margin: 0;
		margin-bottom: 10px;
	}
	
	.nt-share > a
	{
		margin-right: 10px;
		margin-left: 10px;
	}
	
	.contato-title
	{
	}
	
	.biografia-linha
	{
	}
}


@media screen and (min-width: 1600px){

	.saiba
	{
		margin-right: 350px;	
		margin-top: 350px;
	}
}

@media screen and (min-width: 1633px){

	.torta
	{
		height: 60px;
	}

	.banner-meio
	{	
		margin-top: -30px;
	}
	
}

@media screen and (min-width: 1750px){

	.torta
	{
		height: 70px;
	}

	.saiba
	{
		margin-right: 380px;	
		margin-top: 380px;
	}

	.banner-meio
	{	
		margin-top: -35px;
	}

	.banner-meio
	{
		height: 900px;
	}

}

@media screen and (min-width: 1850px){

	.saiba
	{
		margin-right: 420px;	
		margin-top: 400px;
	}

}

@media screen and (min-width: 2000px){

	.saiba
	{
		margin-right: 450px;	
		margin-top: 450px;
	}

	.banner-meio
	{
    	height: 950px;
	}

	.torta
	{
		height: 100px;
	}

	.midias
	{
		margin-bottom: 60px;
	}

	.banner-meio
	{	
		margin-top: -45px;
	}

	.rslides li
	{
		height: 600px!important;
	}

}

@media screen and (min-width: 2300px){

	.saiba
	{
		margin-right: 0px;	
		margin-top: 550px;
	}

}

@media screen and (min-width: 1800px){

	.rslides li
	{
		height: 600px!important;
	}
	
}

@media screen and (max-width: 1024px){

	.quadro
    {
        width: 300px;
    }

    .instagram_gallery > a
    {
		width: 150px!important;	
		height: 150px!important;
    }

    .cafe-vt
    {
    	font-size: 18px;
    }

    div.hoverzoom {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    div.hoverzoom > img {
        max-width: 100%;
        height: auto;
        border-radius: 2px;
        -webkit-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    }

    div.hoverzoom:hover > img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    .hoverzoom .retina {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        border-radius: 2px;
        text-align: center;
        padding: 30px;
        -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    }
	
}

@media screen and (max-width: 999px){

    .noticias-linha
    {
    	grid-template: inherit;
    	height: auto;
    	min-height: 300px;
    }
    
    .video-js
    {
        height: 400px!important;
    }
    
    .mapa-tt
    {
    	justify-content: center;
    }
    
    .torta-div
    {
        height: 1px;
    }

    .quadro
    {
        width: 380px;
    }
    
    .rslides > li
    {
        height: 300px!important;
    }
    
    .banner-meio
    {
        height: 400px;
    }
    
    .torta-baixo
    {
    }
    
    .mk
    {
    }
    
    .cafe
    {
        margin-top: 0;
        width: 100%;
    }
    
    .saiba
    {
        margin-right: 200px;
        margin-top: 250px;
    }
    
    .mk
    {
        flex-direction: column;
    }
    
    .instagram
    {
        width: 100%;
    }
    
    .cafe-v > video
    {
        width: 50%;
    }
    
    .video-js
    {
       width: 50%!important;
    }
    
    .cafe-vt > a
    {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .tt-v
    {
    	justify-content: center;
    }
    
    .cafe-vt
    {
        font-size: 22px;
    }
    
    .cfp-btn-aln
    {
        width: 100%;
    }
    
    .cfp-btn
    {
        width: 200px;
    }
    
    .cfp-btn-div
    {
        height: 80px;
    }
    
    .rodape-aln
    {
        flex-direction: column;
    }
    
    .atul
    {
        width: 100%;
        height: 100px;
    }
    
    .mapa-div
    {
        width: 100%;
    }
    
    .info-div
    {
        width: 100%;
    }
    
    .info-tt
    {
        justify-content: center;
    }
    
    .info
    {
        justify-content: center;
    }
    
    .atul-icons
    {
        margin-top: 0px;
    }
    
    .mapa-div
    {
        height: 320px;
    }
    
    .info-div
    {
        height: 200px;
    }
    
    .info-tt
    {
        margin-bottom: 20px;
    }
    
    .torta-baixo
    {
        margin-top: -20px;
    }
    
	.b
    {
        background: #fbfbfb;
    }
    
    .biografia-banner
    {
        height: 300px!important;
    }
}

@media screen and (max-width: 880px){
    
    .rslides > li
    {
        height: 200px!important;
    }
    
    .midia > span
    {
        font-size: 40px;
    }
    
    .midia > font
    {
        margin-top: 0;
        width: 80%;
        font-size: 16px;
    }
    
    .brl
    {
        display: none;
    }
    
    .banner-meio
    {
        height: 300px;
    }
    
    .saiba
    {
        margin-right: 140px;
        margin-top: 200px;
    }
    
    .insta-t
    {
        font-size: 30px;
    }
    
    .acompanhe-t
    {
        font-size: 30px;
    }
    
    .insta-t
    {
        height: 50px;
    }
    
    .insta-f
    {
        height: 150px;
    }
    
    .sociais-insta
    {
        margin-top: 0;
    }
    
    .sociais-insta
    {
        height: 200px;
    }
    
    .cafe-t
    {
        height: 50px;
        font-size: 30px;
    }
    
    .cafe-v
    {
        height: 200px;
    }
    
    .cafe-vt
    {
        font-size: 18px;
        height: 50px;
    }
    
    .cfp-btn-div
    {
        height: 50px;
    }
    
    .redonda
    {
        width: 55px;
        height: 55px;
    }
    
    .infos
    {
        justify-content: center;
    }
    
    .infos
    {
        min-height: 120px;
    }
    
    .info-tt
    {
        height: 30px;
    }
}

@media screen and (max-width: 1500px){
    
    .biografia-banner
    {
        height: 400px;
    }
}

@media screen and (max-width: 1200px){
    
    .biografia-aln
    {
        width: 90%;
    }
}

@media screen and (max-width: 780px){
    
    .biografia-banner
    {
        height: 200px!important;
    }
}

@media screen and (max-width: 720px){
    
    .h-linha
    {
        display: none;
    }
    
    .h-img
    {
        width: 150px;
    }
    
    .search
    {
        display: none;
    }
    
    .header
    {
        flex-direction: row;
        justify-content: center;
        height: 80px;
        border-bottom: 4px solid #f6c500;
    }
    
    .mb-aln
    {
        height: 50%;
    }
    
    .h-img
    {
        width: 150px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .dropdown-content
    {
        margin-left: 0;
        margin-top: 120px;
    }
}

@media screen and (max-width: 500px){
	
	.image-link
	{
    	height: 250px;
	}
    
    .contato-title
    {
 }
    
    .biografia-banner
    {
        height: 150px!important;
    }
    
    .midia > font
    {
        width: 90%;
        font-size: 20px;
    }
    
    .quadro
    {
    	
    	width: 90%;
    	margin: auto;

    }
    
    .insta-t
    {
        font-size: 25px;
    }
    
    .instagram_gallery > a
    {
        margin-left: 5px;
        width: 30%!important;
        height: 140px!important;
    }
    
    .cafe-v > video
    {
        width: 100%;
    }
    
    .video-js
    {
       width: 100%!important;
    }
    
    .acompanhe-t > span
    {
        font-size: 22px;
    }
    
    .acompanhe-t > p
    {
        margin-top: 20px;
    }
    
    .cafe-t
    {
        font-size: 30px;
        margin-bottom: 23px;
    }
    
    .cafe-vt
    {
        font-size: 20px;
        height: auto;
    }
    
    .cfp-btn-div
    {
        height: auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .cfp-btn
    {
        width: 80%;
        height: 50px;
        font-size: 16px;
    }
    
    .redonda
    {
        margin-left: 5px;
    }
    
    .acompanhe-t
    {
        font-size: 25px;
    }
    
    .cafe-vt > a
    {
        width: 90%;
    }
    
    .atul-wh > img
    {
        height: 35px;
    }
    
    .saiba
    {
        margin-right: 0;
    }
    
    .atul-icons
    {
        flex-direction: column;
    }
    
    .atul
    {
        height: auto;
    }
    
    .atul-env
    {
        margin-bottom: 20px;
    }
    
    .infos
    {
        width: 70%;
    }
    
    .info-div
    {
        height: auto;
    }
    
    .banner-meio
    {
        height: 400px;
    }
    
}

@media screen and (max-width: 400px){
    
    .biografia-texto
    {
        font-size: 18px;
    }
    
    .rslides > li
    {
        height: 100px!important;
    }
    
    .video-js
    {
        height: 200px!important;
    }
}

@media screen and (max-width: 780px){
    
   .form
    {
        width: 100%;
    }
    
    .linha-form 
    {
    	height: auto;
    	flex-direction: column;
    }
    
    .input-div
    {
    	width: 100%;
    }
    
    .input
    {
    	width: 100%;
    }

    .input-title
    {
    	width: 100%;
    }
    
    .input-title.msg
    {
    	width: 100%;
    	margin-top: 20px;
    }

    .input-aln
    {
    	width: 100%;
    }
}

@media screen and (max-width: 430px){
    
    .instagram_gallery > a
    {
        height: 120px!important;
    }
}

@media screen and (max-width: 380px){
    
    .instagram_gallery > a
    {
        height: 100px!important;
    }
}

@media screen and (min-width: 2200px){
    
    .biografia-banner
    {
        height: 800px!important;
    }
}

@media screen and (min-width: 1025px){

    div.hoverzoom {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    div.hoverzoom > img {
        max-width: 100%;
        height: auto;
        border-radius: 2px;
        -webkit-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    }

    div.hoverzoom:hover > img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    .hoverzoom .retina {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        border-radius: 2px;
        text-align: center;
        padding: 30px;
        -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    }
}